package com.tzld.piaoquan.api.model.bo;

import java.util.List;

public class ReplyBucketData {

    private List<FilterData> filterList;

    private List<GroupData> groupList;

    public List<FilterData> getFilterList() {
        return filterList;
    }

    public void setFilterList(List<FilterData> filterList) {
        this.filterList = filterList;
    }

    public List<GroupData> getGroupList() {
        return groupList;
    }

    public void setGroupList(List<GroupData> groupList) {
        this.groupList = groupList;
    }
}


